<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="fill_parent"
              android:layout_height="match_parent"
              xmlns:tools="http://schemas.android.com/tools"
              android:orientation="horizontal">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="fill_parent"
        android:layout_weight="0.4"
        android:orientation="horizontal">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_in_game_players"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            tools:itemCount="6"
            tools:listitem="@layout/in_game_players_row_2"
            />

    </LinearLayout>

    <LinearLayout
        android:layout_weight="0.1"
        android:layout_width="wrap_content"
        android:layout_height="fill_parent"
        android:orientation="horizontal"
        android:paddingBottom="5dp">
        <include layout="@layout/player_game_details_screen"/>

    </LinearLayout>

</LinearLayout>